# Get the content file download link of an Asset. Retrieve a presigned URL to the Asset's source file by Object ID. The user requesting the Asset's source file must have download access to the Asset. Endpoint: GET /asset/{id}/content Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. ## Path parameters: - `id` (string, required) Asset object ID ## Response 200 fields (application/json): - `presignedURL` (string) URL to download an Asset content Example: "https://contentstore.example.com/masters/055f4b24-0218-45ce-8d8f-2d39be0b676d/aerial-shot-1612461.jpg?..." ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string) ## Response 502 fields (application/json): - `message` (string) - `detail` (string)